.navbar-container {
    display: flex;
    position: fixed;
    top: 0;
    width: 100vw;
    align-items: center;
    height: 100px;
    background-color: #ffffff;
    z-index: 10;

    .left-navbar {
        display: flex;
        width: 35%;
        justify-content: space-between;
        margin: 50px 90px;
        align-items: center;
    }

    .item {
        text-transform: uppercase;
        font-size: 14px;
        color: #2E3F71;
        margin: 0;
        letter-spacing: 0.13em;
    }

    .subitems {
        display: none;
    }

    .subitem {
        margin-top: 10px;
        padding-top: 20px;
    }

    .item:hover {
        color: rgba(158, 34, 46, 1);
        transition: 0.2s;
    }

    .dropdown:hover {
        display: block;
        color: rgba(158, 34, 46, 1);
        transition: 0.2s;

        .subitems {
            color: #2E3F71;
            background-color: #FFFFFF;
        }

        .subitem:hover {
            color: rgba(158, 34, 46, 1);
        }

        .subitems,
        .subitems:hover {
            display: block;
            position: fixed;
            background-color: #FFFFFF;
        }
    }

    .center-logo {
        right: 50%;
        position: fixed;
    }

    .right-navbar {
        display: flex;
        margin: 50px 20px;
        width: 40%;
        margin-right: 50px;
        justify-content: space-around;
        align-items: center;
        max-width: 30%;
        position: fixed;
        right: 50px;
    }

    .social-logos {
        display: flex;
        width: 80px;
        justify-content: space-between;
    }

    .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary a,
    .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedSecondary a {
        color: #ffffff;
    }

    .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary:hover,
    .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedSecondary:hover {
        background-color: rgba(158, 34, 46, 1);
    }

    .logo {
        max-height: 70px;
        position: fixed;
        top: 10px;
        z-index: 11;
        display: block;
        position: fixed;
        left: 48vw;

        img {
            height: 70px;
            cursor: pointer;
        }
    }

    .logo-hide {
        display: none;
    }
}

.navbar-container-scroll {
    background: #FAFAFA;
    display: flex;
    position: fixed;
    top: 0;
    width: 100vw;
    align-items: center;
    height: 100px;
    z-index: 10;

    .left-navbar {
        display: flex;
        width: 35%;
        justify-content: space-between;
        margin: 50px 90px;
        align-items: center;
    }

    .item {
        text-transform: uppercase;
        font-size: 14px;
        color: #2E3F71;
        letter-spacing: 0.13em;
        margin: 0;
    }

    .subitems {
        display: none;
    }

    .subitem {
        margin-top: 10px;
        padding-top: 20px;
    }

    .item:hover {
        color: rgba(158, 34, 46, 1);
        transition: 0.2s;
    }

    .dropdown:hover {
        display: block;
        color: rgba(158, 34, 46, 1);
        transition: 0.2s;

        .subitems {
            color: #2E3F71;
        }

        .subitem:hover {
            color: rgba(158, 34, 46, 1);
            background-color: #fafafa;
        }

        .subitems,
        .subitems:hover {
            display: block;
            position: fixed;
            background-color: #FAFAFA;
        }
    }

    .center-logo {
        right: 50%;
        position: fixed;
    }

    img {
        height: 110px;
    }

    .right-navbar {
        display: flex;
        margin: 50px 20px;
        width: 40%;
        margin-right: 50px;
        justify-content: space-around;
        align-items: center;
        max-width: 30%;
        position: fixed;
        right: 50px;
    }

    .social-logos {
        display: flex;
        width: 80px;
        justify-content: space-between;
    }

    .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary:hover,
    .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedSecondary:hover {
        background-color: rgba(158, 34, 46, 1);
    }

    .logo {
        max-height: 70px;
        position: fixed;
        top: 10px;
        z-index: 11;
        display: block;
        position: fixed;
        left: 48vw;

        img {
            height: 70px;
            cursor: pointer;
        }
    }

    .logo-hide {
        display: none;
    }

    .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary a,
    .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedSecondary a {
        color: #ffffff;
    }
}

.mobile-menu {
    display: none;
}

.mobile-menu-container {
    display: none;
}

.MuiSvgIcon-fontSizeLarge {
    font-size: 30px;
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
    /* CSS */
}


/* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */

@media (min-width: 1025px) and (max-width: 1280px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) {
    .navbar-container {
        display: none;
    }

    .navbar-container-scroll {
        display: none;
    }

    .mobile-menu {
        display: flex;
        padding: 10px;
        justify-content: space-between;
        align-items: center;
        background-color: #ffffff;
        z-index: 11;

        .logo img {
            height: 60px;
            cursor: pointer;
        }

        .MuiSvgIcon-root {
            font-size: 36px;
            margin: 0 5px;
        }
    }

    .mobile-menu-container {
        display: block;
        background: #FFFFFF;
        border-bottom: 1px #2E3F71 solid;
        z-index: 20;
        position: fixed;
        width: 100vw;
    }

    .mobile-menu-item {
        text-transform: uppercase;
        color: #2E3F71;
        letter-spacing: 0.13em;
        font-size: 24px;
        margin: 20px 0;
    }

    .contact-button a {
        color: #ffffff;
        font-size: 18px;
    }

    .mobile-menu-sub-item {
        text-transform: uppercase;
        color: #2E3F71;
        letter-spacing: 0.13em;
        font-size: 18px;
        margin: 10px 0;

        .MuiSvgIcon-root {
            font-size: 15px;
            margin: 0 5px;
        }
    }

    .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary,
    .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedSecondary {
        font-weight: 300;
        letter-spacing: 0.13em;
        box-shadow: none;
        border-radius: 0px;
        width: 240px;
        min-width: 240px;
        max-width: 240px;
        margin-bottom: 10px;
    }
}


/* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .navbar-container {
        display: none;
    }

    .navbar-container-scroll {
        display: none;
    }

    .mobile-menu {
        display: flex;
        position: fixed;
        top: 0;
        width: 96vw;
        padding: 10px;
        justify-content: space-between;
        align-items: center;
        background-color: #ffffff;
        z-index: 11;

        .logo img {
            height: 60px;
            cursor: pointer;
        }

        .MuiSvgIcon-root {
            font-size: 36px;
            margin: 0 5px;
        }
    }

    .mobile-menu-container {
        display: block;
        background: #FFFFFF;
        border-bottom: 1px #2E3F71 solid;
        z-index: 20;
        position: fixed;
        width: 100vw;
        top: 80px;
    }

    .mobile-menu-item {
        text-transform: uppercase;
        color: #2E3F71;
        letter-spacing: 0.13em;
        font-size: 24px;
        margin: 20px 0;
    }

    .contact-button a {
        color: #ffffff;
        font-size: 18px;
    }

    .mobile-menu-sub-item {
        text-transform: uppercase;
        color: #2E3F71;
        letter-spacing: 0.13em;
        font-size: 18px;
        margin: 10px 0;

        .MuiSvgIcon-root {
            font-size: 15px;
            margin: 0 5px;
        }
    }
}


/* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */

@media (min-width: 481px) and (max-width: 767px) {
    .navbar-container {
        display: none;
    }

    .navbar-container-scroll {
        display: none;
    }

    .mobile-menu {
        display: flex;
        position: fixed;
        top: 0;
        width: 94vw;
        padding: 10px;
        justify-content: space-between;
        align-items: center;
        background-color: #ffffff;
        z-index: 11;

        .logo img {
            height: 60px;
            cursor: pointer;
        }

        .MuiSvgIcon-root {
            font-size: 36px;
            margin: 0 5px;
        }
    }

    .mobile-menu-container {
        display: block;
        background: #FFFFFF;
        border-bottom: 1px #2E3F71 solid;
        z-index: 20;
        position: fixed;
        width: 100vw;
        top: 80px;
    }

    .mobile-menu-item {
        text-transform: uppercase;
        color: #2E3F71;
        letter-spacing: 0.13em;
        font-size: 24px;
        margin: 20px 0;
    }

    .contact-button a {
        color: #ffffff;
        font-size: 18px;
    }

    .mobile-menu-sub-item {
        text-transform: uppercase;
        color: #2E3F71;
        letter-spacing: 0.13em;
        font-size: 18px;
        margin: 10px 0;

        .MuiSvgIcon-root {
            font-size: 15px;
            margin: 0 5px;
        }
    }
}


/* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .navbar-container {
        display: none;
    }

    .navbar-container-scroll {
        display: none;
    }

    .mobile-menu {
        display: flex;
        position: fixed;
        top: 0;
        width: 98vw;
        padding: 10px;
        justify-content: space-between;
        align-items: center;
        background-color: #ffffff;
        z-index: 11;

        .logo img {
            height: 60px;
            cursor: pointer;
        }

        .MuiSvgIcon-root {
            font-size: 36px;
            margin: 0 5px;
        }
    }

    .mobile-menu-container {
        display: block;
        background: #FFFFFF;
        border-bottom: 1px #2E3F71 solid;
        z-index: 20;
        position: fixed;
        width: 100vw;
        top: 80px;
    }

    .mobile-menu-item {
        text-transform: uppercase;
        color: #2E3F71;
        letter-spacing: 0.13em;
        font-size: 24px;
        margin: 20px 0;
    }

    .contact-button a {
        color: #ffffff;
        font-size: 18px;
    }

    .contact-button {
        .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary,
        .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedSecondary {
            min-width: 190px;
            margin: 10px;
        }
    }

    .mobile-menu-sub-item {
        text-transform: uppercase;
        color: #2E3F71;
        letter-spacing: 0.13em;
        font-size: 18px;
        margin: 10px 0;

        .MuiSvgIcon-root {
            font-size: 15px;
            margin: 0 5px;
        }
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .navbar-container {
        display: none;
    }

    .navbar-container-scroll {
        display: none;
    }

    .mobile-menu {
        display: flex;
        position: fixed;
        top: 0;
        width: 98vw;
        padding: 10px;
        justify-content: space-between;
        align-items: center;
        background-color: #ffffff;
        z-index: 11;

        .logo img {
            height: 60px;
            cursor: pointer;
        }

        .MuiSvgIcon-root {
            font-size: 36px;
            margin: 0 5px;
        }
    }

    .mobile-menu-container {
        display: block;
        background: #FFFFFF;
        border-bottom: 1px #2E3F71 solid;
        z-index: 20;
        position: fixed;
        width: 100vw;
        top: 80px;
    }

    .mobile-menu-item {
        text-transform: uppercase;
        color: #2E3F71;
        letter-spacing: 0.13em;
        font-size: 24px;
        margin: 20px 0;
    }

    .contact-button a {
        color: #ffffff;
        font-size: 18px;
    }

    .contact-button {
        .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary,
        .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedSecondary {
            min-width: 190px;
            margin: 10px;
        }
    }

    .mobile-menu-sub-item {
        text-transform: uppercase;
        color: #2E3F71;
        letter-spacing: 0.13em;
        font-size: 18px;
        margin: 10px 0;

        .MuiSvgIcon-root {
            font-size: 15px;
            margin: 0 5px;
        }
    }

}